namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 附件(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_AttachmentController : BaseController<IGhre_AttachmentServices, Ghre_Attachment, Ghre_AttachmentDto, InsertGhre_AttachmentInput, EditGhre_AttachmentInput>
{
    public Ghre_AttachmentController(IGhre_AttachmentServices service) : base(service)
    {
    }
}